.CampoTexto { background-color: #ffffff; font-family: Arial; font-size: 11px; font-weight: bold; height: 12px; width: 114px; color: #936A00; border: 0px;}
.campoTexto2 { background-color: #ffffff; font-family: Arial; font-size: 11px; font-weight: bold; height: 12px; width: 80px; color: #936A00; border: 0px;}
.CampoArea { background-color: #ffffff; font-family: arial; font-size: 11px; font-weight: bold; width: 390px; height: 171px; color: #936A00; border: 0px;}
.CaixaSelecao { vertical-align: middle; width: 130px; font-family: arial; font-size: 11px; font-weight: bold; height: 20px; background-color: #FFFFFF; color: #936A00;}
.caixaSelecao2 { vertical-align: middle; width: 130px; font-family: arial; font-size: 10px; font-weight: bold; height: 20px; background-color: #FFFFFF; color: #936A00;}
.CaixaSelecaoNoticias { vertical-align: middle; width: 50px; font-family: arial; font-size: 10px; height: 20px; background-color: #936A00; color: #ffffff;}
.CaixaSelecaoNormal { vertical-align: middle; width: 40px; font-family: arial; font-size: 10px; height: 20px; background-color: #936A00; color: #ffffff;}
.TabelaMesIgual { font-family: arial; font-size: 10px; background-color: #EDB94C; }
.FonteMesIgual { font-family: arial; font-size: 10px; color: #CF6501; }
.TabelaMesInferior { font-family: arial; font-size: 10px; background-color: #CF6501; }
.FonteMesInferior { color: #CF6501; font-family: arial; font-size: 10px; color: #CF6501; }
.TabelaMesDiferente { font-family: arial; font-size: 10px; background-color: #999999; }
.FonteMesDiferente { color: #CF6501; font-family: arial; font-size: 10px; color: #BBBBBB; }
.Link A:link { text-decoration: none; color: #FFFFFF;}
.Link A:visited { text-decoration: none; color: #FFFFFF; }
.Link A:active { text-decoration: none; color: #FFFFFF; }
.Link A:hover { text-decoration: underline; color: #EDB94C; }
.Link2 A:link { text-decoration: none; color: #EDB94C;}
.Link2 A:visited { text-decoration: none; color: #EDB94C; }
.Link2 A:active { text-decoration: none; color: #EDB94C; }
.Link2 A:hover { text-decoration: underline; color: #FFFFFF; }
.Link3 A:link { text-decoration: none; color: #444444;}
.Link3 A:visited { text-decoration: none; color: #444444; }
.Link3 A:active { text-decoration: none; color: #444444; }
.Link3 A:hover { text-decoration: underline; color: #936A00; }
.Cor1 { background-color: #EDB94B; }
.Cor2 { background-color: #F9EEC1; }
.Cor3 { background-color: #C76400; }
.Cor4 { background-color: #000000; }
.Cor5 { background-color: #FFFFFF; }
.Cor6 { background-color: #AFAFAF; }
.Cor6b { background-color: #AFAFAF; }
.Cor7 { background-color: #936A00; }
.Cor8 { background-color: #E2E2E2; }
.FundoMenu { background-image: url(/images06/fundomenu.gif); }
.Fonte6 { color: #444444; }
.Fonte5 { color: #FFFFFF; }
.Fonte4 { color: #936A00; }
.Fonte3 { color: #C76400; }
.Fonte2 { color: #F9EEC1; }
.Fonte1 { color: #EDB94B; }
.FundoNoticias { background-color: #FBF7E7; }
.FundoNoticias2 { background-color: #FFFFFF; }
.FundoNoticias3 { background-color: #F7F7F7; }

.imagemTexto {
   padding: 3px;
   border: 1px dashed #936A00;
   margin-left: 5px;
   margin-right: 0px;
   margin-top: 1px;
   margin-bottom: 1px;
   float: right;
   text-align: center;
}

.imagemTexto2 {
   padding: 3px;
   border: 1px dashed #936A00;
   margin-left: 0px;
   margin-right: 5px;
   margin-top: 1px;
   margin-bottom: 1px;
   float: left;
   text-align: center;
}

.imagemTexto3 {
   padding: 3px;
   border: 1px dashed #936A00;
   margin-left: 0px;
   margin-right: 0px;
   margin-top: 1px;
   margin-bottom: 0px;
   text-align: center;
}

.imagemTexto4 {
   padding: 3px;
   border: 1px dashed #936A00;
   margin-left: 0px;
   margin-right: 8px;
   margin-top: 1px;
   margin-bottom: 1px;
   float: left;
   text-align: center;
}

.imagemTexto5 {
   padding: 3px;
   border: 1px dashed #936A00;
   margin-left: 0px;
   margin-right: 0px;
   margin-top: 1px;
   margin-bottom: 1px;
   float: left;
   text-align: center;
}

.caixaSelecao {
   font-family: Arial; 
   font-size: 12px; 
   height: 17px; 
   color: #936A00;
}

.conteudoLateral4 {
   background-color: #F9EEC1;
   padding-top: 0px;
   padding-left: 0px;
   font-size: 11px;
   color: #000000;
   text-align: center;
   width: 140px;
}

#painelControle {
   background-color: #F9EEC1;
   background-image: url(/images06/fundotabela.gif);
   background-repeat: repeat-x;
   padding-top: 5px;
   padding-bottom: 3px;
   border: 1px dashed;
   border-color: #444444;
   width: 131px;
   text-align: center;
   margin: 0 auto;
}

.fonte4 { 
   color: #936A00;
}

#barraEsquerda {
   background-image: url(/images06/esquerdadourado.gif);
   background-repeat: no-repeat;
   width: 149px;
   margin: 0px;
   float: left;
   text-align: left;
}

#barraDireita {
   text-align: left;
   width: 140px;
   margin: 0px;
   float: left;
   border: 0px solid;
}

#conteudoEsquerda1 {
   width: 144px;
   background-color: #F9EEC1;
   margin: 0px;
   text-align: center;
   border: 0px solid;
   padding-top: 3px;
   padding-bottom: 3px;
   margin-top: 0px;
   border-bottom: 1px solid;
   border-bottom-color: #FFFFFF;
}

#menuEsquerda {
   width: 144px;
   background-color: #FFFFFF;
   margin: 0px;
   text-align: left;
   border: 0px solid;
}

#logotipos {
   margin: 0px;
   border-top: 2px solid;
   border-top-color: #EDB94B;
   border-bottom: 2px solid;
   border-bottom-color: #EDB94B;
   background-color: #F4F4F4;
   width: 144px;
   text-align: center;
}

.guiaEpisodios {
   border: 0px solid;
   width: 100%; 
   height: 68px; 
   padding: 0px;
   overflow: auto;
   margin: 0px;
}

.textoComentario {
   border: 0px solid;
   width: 100%; 
   height: 100px; 
   padding: 0px;
   overflow: auto;
   margin: 0px;
}

#conteudoFiqueLigado {
   width: 144px;
   margin-right: 5px;
   background-color: #F9EEC1;
   padding-top: 3px;
   padding-bottom: 3px;
   font-size: 11px;
   color: #000000;
   text-align: center;
   border-bottom: 2px solid;
   border-bottom-color: #EDB94B;
}

#tituloFiqueLigado {
   width: 144px;
   margin-right: 5px;
   height: 24px;
   padding: 0px;
   font-size: 11px;
   color: #FFFFFF;
   background-color: #EDB94B;
   text-align: center;
   border: 0px solid;
}

.tituloLateral {
   width: 140px;
   margin-left: 5px;
   padding-left: 0px;
   height: 23px;
   line-height: 23px;
   font-size: 11px;
   color: #FFFFFF;
   background-color: #EDB94B;
   text-align: center;
   border: 0px solid;
}

.conteudoLateral3 {
   width: 140px;
   margin-left: 5px;
   background-color: #F9EEC1;
   padding-top: 3px;
   padding-bottom: 3px;
   font-size: 11px;
   color: #000000;
   text-align: center;
   border: 0px solid;   
}

.fimTabela {
   border: 0px solid; 
   height: 14px; 
   width: 140px; 
   border-top: 2px solid;
   border-top-color: #EDB94B;
   margin-left: 5px;
}

.corBordaMenu {
   border-bottom: 5px solid;
   border-bottom-color: #C76400;
   width: 100%; 
   height: 159px; 
   background-color: #ffffff; 
   overflow: auto;   
   text-align: center; 
   margin-top: 1px; 
   margin-bottom: 1px; 
}

.corDivRolagem {
   width: 97%; 
   height: 159px; 
   background-color: #ffffff; 
   overflow-x: auto;
   overflow-y: hidden;
   text-align: center; 
}

.corDivRolagemDiscografia {
   width: 100%; 
   height: 700px; 
   background-color: #ffffff; 
   overflow-x: hidden;
   overflow-y: auto;
   text-align: center; 
}

.corVideoteca1 {
   float: left; 
   margin-left: 10px; 
   height: 97px; 
   width: 270px; 
   border: 1px dashed; 
   border-color: #936A00;
}

.corVideoteca2 {
   float: left; 
   width: 124px; 
   padding-top: 8px; 
   height: 89px; 
   border: 0px solid;
   background-color: #EDB94B;
}

.corVideoteca3 {
   float: left; 
   margin-left: 1px; 
   padding-left: 5px; 
   padding-right: 5px; 
   width: 135px; 
   height: 97px; 
   border: 0px solid;
   background-color: #F9EEC1;
}   

.corVideoteca4 {
   border: 1px solid; 
   border-color: #cccccc; 
   float: right; 
   margin-right: 10px; 
   width: 320px; 
   height: 282px;
   background-color: #f7f7f7;
}

.framePrincipal {
   width: 631px; 
   height: 1418px;
}

.fundoPrincipal {
   background: #000032 url(/images06/fundodourado_new.gif) repeat-y 50% 0;
}

.fundoPrincipal_b {
   background: #000032 url(/images06/fundodourado_new.gif) repeat-y 50% 0;
}

.fundoPrincipal2 {
   background: #000032 url(/images06/fundodourado2.gif) repeat-y 50% 0;
}

.fundoPrincipal3 {
   background: #000032 url(/images06/fundodourado3.gif) repeat-y 50% 0;
}

.fundoPrincipal4 {
   background: #000032 url(/images06/fundodourado4_new.gif) repeat-y 50% 0;
}

.fundoPrincipal5 {
   background: #FFFFFF url(/images06/fundodourado5.gif) repeat-y 0 0;
}

.fundoMenusLaterais {
   background-color: #FBF7E7;
}

.categoriaMenu {
    border: 0px solid; 
	height: 24px; 
	width: 144px; 
	text-align: left; 
	padding-bottom: 0px; 

}

.tituloMenu1 {
   border: 0px solid; 
   height: 20px; 
   line-height: 20px; 
   width: 144px; 
   text-align: center; 
   margin-left: 0px; 
   margin-top: 0px; 
   margin-right: 0px; 
   margin-bottom: 1px; 
   padding: 0;
   list-style-type: none;
   background-color: #C76400;   
}

.tituloMenu2 {
   border: 0px solid; 
   height: 20px; 
   line-height: 20px; 
   width: 144px; 
   text-align: center; 
   margin-left: 0px; 
   margin-top: 0px; 
   margin-right: 0px; 
   margin-bottom: 1px; 
   padding: 0;
   list-style-type: none;
   background-color: #E2E2E2;   
}

.tituloMenu3 {
   border: 0px solid; 
   height: 20px; 
   line-height: 20px; 
   width: 144px; 
   text-align: center; 
   margin-left: 0px; 
   margin-top: 0px; 
   margin-right: 0px; 
   margin-bottom: 1px; 
   padding: 0;
   list-style-type: none;
   background-color: #936A00;
}

body { 
   margin: 0px;
   padding: 0px;
   font-family: Arial; 
   font-size: 13px;
   scrollbar-face-color: #CF6501;
   scrollbar-shadow-color: #FFFFFF;
   scrollbar-highlight-color: #FFFFFF;
   scrollbar-3dlight-color: #FFFFFF;
   scrollbar-darkshadow-color: #FFFFFF;
   scrollbar-track-color: #FFFFFF;
   scrollbar-arrow-color: #FFFFFF;
   text-align: center;
}


.menu_principal 
{
   width: 144px;
   height: 23px;
   background-image: url(/images06/menu/dourado/fundo2.gif);
   margin-bottom: 1px;   
}

.menu_principal_2
{
   background-image: url(/images06/menu/dourado/fundo2.gif);
   background-repeat: no-repeat;
   background-position: center;
   background-color: #EDB94B;
}

.fonte_principal_sombra
{
   width: 144px; 
   height: 20px; 
   position: absolute; 
   letter-spacing: 0px; 
   text-transform: none;
   font-variant: small-caps;   
   font-family: Arial; 
   color: #848484; 
   font-weight: bolder; 
   font-size: 13px; 
   line-height: 20px;
   margin-left: 1px; 
   margin-top: 0px;
}

.fonte_principal_off
{
   width: 144px; 
   height: 20px; 
   position: absolute; 
   letter-spacing: 0px; 
   text-transform: none;
   font-variant: small-caps;
   font-family: Arial; 
   color: #FCFCFC; 
   line-height: 20px;
   font-weight: bolder; 
   font-size: 13px; 
   margin-top: -1px;
}

.divisao_menu_on
{
   background-color: #C86502;
   width: 144px;
   height: 7px;
   display: block;
   margin-bottom: 1px;
}

.divisao_menu_off
{
   background-color: #C86502;
   width: 144px;
   height: 7px;
   display: none;
   margin-bottom: 1px;   
}

.menu_on
{
   background-image: url(/images06/menu/dourado/fundo3.gif); 
   width: 144px; 
   height: 20px;
   margin-bottom: 1px;
}

.fonte_on
{
   width: 144px; 
   height: 20px; 
   position: absolute; 
   letter-spacing: -1px; 
   text-transform: none; 
   font-family: Arial; 
   font-variant: small-caps;   
   color: #C86502; 
   font-weight: bolder; 
   font-size: 13px; 
   line-height: 20px;
   margin-top: -1px;
}

::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
 
::-webkit-scrollbar-track-piece {
  background-color: #ffffff;
}
 
::-webkit-scrollbar-thumb:vertical {
  background-color: #C86502;
}

::-webkit-scrollbar-thumb:horizontal {
  background-color: #C86502;
}

.sub_menu_opcao_off 
{
   border: 1px solid #ffffff; 
   background-color: #ffffff; 
   padding: 3px; 
   font-family: Arial; 
   font-size: 11px; 
   color: #CA6A09;
}

.sub_menu_opcao_on 
{
   border: 1px solid #bababa; 
   background-color: #f7f7f7; 
   padding: 3px; 
   font-family: Arial; 
   font-size: 11px; 
   color: #CA6A09;
}